## python-sepaxml 2.6.1+dfsg

=== debian/changelog ===
python-sepaxml (2.6.1+dfsg-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 14 Jul 2023 11:15:15 +0200

python-sepaxml (2.6.1+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #1033096)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Mon, 19 Dec 2022 21:53:39 +0100
