=== debian/control ===
Source: python-sepaxml
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Matthias Geiger <matthias.geiger1024@tutanota.de>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-lxml,
 python3-pytest,
 python3-flake8,
 python3-isort,
 python3-text-unidecode,
 python3-xmlschema
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/raphaelm/python-sepaxml
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sepaxml
Vcs-Git: https://salsa.debian.org/python-team/packages/python-sepaxml.git

Package: python3-sepaxml
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Python library to generate SEPA XML files
 The SEPA format is used in most of Europe for unified bank transactions.
 The following standards are supported:
 SEPA PAIN.001.001.03, SEPA PAIN.001.003.03, SEPA PAIN.008.001.02,
 SEPA PAIN.008.002.02 and SEPA PAIN.008.003.02 .
 .
 This package installs the library for Python 3.
