=== debian/rules ===
#!/usr/bin/make -f


export PYBUILD_NAME=python-sepaxml
export PYBUILD_TEST_ARGS=--ignore tests/debit/test_00800302.py

%:
	dh $@ --buildsystem=pybuild
