=== debian/watch ===
version=4
opts=repacksuffix=+dfsg,dversionmangle=auto \
  https://github.com/raphaelm/python-sepaxml/tags .*/v?(\d\S*)\.tar\.gz
