## python-sepaxml 2.7.0+dfsg

=== debian/changelog ===
python-sepaxml (2.7.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.7.0+dfsg
  * d/control: Drop Rules-Require-Root field
  * d/control: Update my mail address
  * d/control: Bump Standards-Version to 4.7.2; no changes needed
  * d/gbp.conf: Add postimport slug

 -- Matthias Geiger <werdahias@debian.org>  Mon, 24 Nov 2025 15:05:32 +0100
