=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Matthias Geiger <matthias.geiger1024@tutanota.de>
-Rules-Requires-Root: no
+Uploaders: Matthias Geiger <werdahias@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -16,7 +15,7 @@
  python3-text-unidecode,
  python3-xmlschema
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/raphaelm/python-sepaxml
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sepaxml
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-sepaxml.git
